@echo off
Rem The following loop is required because batch files cannot reference
Rem more than 9 parameters.
:again
if "%1" == "" goto end_args
echo %1 >> c:\afmtodit.tmp
shift
goto again
:end_args
perl -P- afmtodit @c:\afmtodit.tmp
if exist c:\afmtodit.tmp del c:\afmtodit.tmp
